﻿/*BoatRace_FAQ全体を通して使うスタイル*/

body {
    margin: 0;
    padding: 0;
}

textarea {
    resize: none;
}

@media screen and (min-width: 768px) {

    .mh_form_oneline {
        width: auto;
        max-width: 100%;
        margin-right: 4px;
    }

    .mh_form_number {
        width: 160px;
    }

    .mh_form_date {
        width: 160px;
    }

    .mh_form_postal {
        width: 160px;
    }

    .mh_form_short {
        width: 120px;
    }

    .mh_form_500px {
        width: 500px !important;
    }

    .mh_form_400px {
        width: 400px !important;
    }

    .mh_form_350px {
        width: 350px !important;
    }

    .mh_form_300px {
        width: 300px !important;
    }

    .mh_form_250px {
        width: 250px !important;
    }

    .mh_form_220px {
        width: 220px !important;
    }

    .mh_form_200px {
        width: 200px !important;
    }

    .mh_form_150px {
        width: 150px !important;
    }

    .mh_form_100px {
        width: 100px !important;
    }

    .mh_form_120px {
        width: 120px !important;
    }

    .mh_form_64px {
        width: 64px !important;
    }
}

@media screen and (max-width: 767px) {
    .mh_form_oneline {
        margin-bottom: 4px;
    }

    .control-label {
        display: inline-block;
        margin-bottom: 5px;
        margin-top: 5px;
    }

    .title {
        display: none !important;
    }

    .title_sp {
        display: block !important;
        margin-bottom: 5px;
    }
}

.mh_inline_radio {
    vertical-align: middle;
    margin-right:15px !important;
}

.title_sp {
    padding: 4px;
    display: none;
}

/*=====================================
エラーアラートコントロール
=====================================*/
.mh_error_alert {
    background-color: #f4d6d4 !important;
    color: #564a36;
}